Adobe Acrobat Reader till 11.0.15/15.006 minneskorruption

CVSS Meta Temp poängNuvarande exploateringspris (≈)CTI intressepoäng
7.9$0-$5k0.00

Det var en kritiskt svag punkt som finns i Adobe Acrobat Reader till 11.0.15/15.006 (Document Reader Software). Som påverkar en okänd funktion. Manipulering en okänd ingång leder till en sårbarhet klass minneskorruption svag punkt.

Den svaga punkten är publicerad 05/05/2016 av AbdulAziz Hariri av Zero Day Initiative som APSB16-14 i en form security bulletin (Website) (bekräftad). Den rådgivande finns tillgänglig för nedladdning på helpx.adobe.com. Denna svaga punkt behandlas som CVE-2016-1047. Attacken på nätet kan. Ingen autentisering-krävs för användning. Det finns inga tekniska detaljer fortfarande en exploit kända.

För vulnerability scanner Nessus en plugin har släppts med ID 91096 (Adobe Acrobat < 11.0.16 / 15.006.30172 / 15.016.20039 Multiple Vulnerabilities (APSB16-14)), så att sårbarheten kan testas.

En uppgradering till den version 11.0.16 eller 15.006.30172 att åtgärda problemet. En möjlig åtgärd har utfärdats omedelbart efter offentliggörandet.

Sårbarheten dokumenteras i databaser Tenable (91096) och SecurityFocus (BID 90512†).

Produktinfo

Typ

Säljare

namn

Version

Licens

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vektor: 🔍
VulDB Pålitlighet: 🔍

CVSSv3info

VulDB Meta Basscore: 8.0
VulDB Meta Temp poäng: 7.9

VulDB Baspoäng: 6.3
VulDB Temp Betyg: 6.0
VulDB Vektor: 🔍
VulDB Pålitlighet: 🔍

NVD Baspoäng: 9.8
NVD Vektor: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VektorKomplexitetAutentiseringSekretessIntegritetTillgänglighet
låsa upplåsa upplåsa upplåsa upplåsa upplåsa upp
låsa upplåsa upplåsa upplåsa upplåsa upplåsa upp
låsa upplåsa upplåsa upplåsa upplåsa upplåsa upp

VulDB Baspoäng: 🔍
VulDB Temp Betyg: 🔍
VulDB Pålitlighet: 🔍

NVD Baspoäng: 🔍

Utnyttjarinfo

Klass: Minneskorruption
CWE: CWE-416 / CWE-119
CAPEC: 🔍
ATT&CK: 🔍

Lokal: Nej
Avlägsen: Ja

Tillgänglighet: 🔍
Status: Inte definierad

EPSS Score: 🔍
EPSS Percentile: 🔍

Pris förutsägelse: 🔍
Nuvarande prisuppskattning: 🔍

0-Daylåsa upplåsa upplåsa upplåsa upp
I daglåsa upplåsa upplåsa upplåsa upp

Nessus ID: 91096
Nessus namn: Adobe Acrobat < 11.0.16 / 15.006.30172 / 15.016.20039 Multiple Vulnerabilities (APSB16-14)
Nessus Fil: 🔍
Nessus Family: 🔍

OpenVAS ID: 861326
OpenVAS namn: Adobe Reader Security Updates(apsb16-14)-Windows
OpenVAS Fil: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys namn: 🔍

Hotinformationinfo

Intressera: 🔍
Aktiva skådespelare: 🔍
Aktiva APT-grupper: 🔍

Motåtgärderinfo

Rekommenderad: Upgrade
Status: 🔍

Reaktionstid: 🔍
0-dagars tid: 🔍
Exponeringstid: 🔍

Upgrade: Acrobat Reader 11.0.16/15.006.30172

Tidslinjeinfo

22/12/2015 🔍
05/05/2016 +135 dagar 🔍
05/05/2016 +0 dagar 🔍
10/05/2016 +5 dagar 🔍
11/05/2016 +1 dagar 🔍
12/05/2016 +1 dagar 🔍
18/08/2022 +2289 dagar 🔍

Källorinfo

Säljare: adobe.com

Rådgivande: APSB16-14
Forskare: AbdulAziz Hariri
Organisation: Zero Day Initiative
Status: Bekräftad
Bekräftelse: 🔍

CVE: CVE-2016-1047 (🔍)
OVAL: 🔍

SecurityTracker: 1035828
SecurityFocus: 90512 - Adobe Reader and Acrobat APSB16-14 Multiple Unspecified Remote Code Execution Vulnerabilities

Inträdeinfo

Skapad: 12/05/2016 10:58
Uppdaterad: 18/08/2022 13:41
Ändringar: 12/05/2016 10:58 (59), 07/04/2017 10:48 (22), 18/08/2022 13:41 (3)
Komplett: 🔍
Cache ID: 3:92D:40

Diskussion

Inga kommentarer än. språk: sv + en.

Logga in för att kommentera.

Do you want to use VulDB in your project?

Use the official API to access entries easily!